この連休中に、いまどこ?で使っているGoogle MapsのAPIをV2に更新します。しばらく前から準備を進めてきました。必要とされるライブラリの制約(Googleの仕様)により、OS2.3以降が対象になります。OS2.2については、いまどこ?は現在のバージョンのままとなります。